// creator  : weidu.exe (version 23600)
// argument : FULLER3.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~FULLER3~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #20524 /* ~Fetch bolts, I said... I should have told you to lick my boots clean, you mound of flesh! Thsssss...~ */
  IF ~~ THEN DO ~ApplySpell(Myself,DOPPLEGANGER_CHANGE_DEFAULT_LESSER)
~ EXIT
END
